.navbar-default {
  background-color: #f8f8f8;
}
.jumbotron {
  background-color: #f8f8f8;
}
.navbar {
  margin-bottom: 0;
}

.invalid {
  border-color: red;
}

.img-wrapper {
  text-align: center;
}

.btn-primary {
  background-color: red;
  border-color: red;
}

.btn-primary:hover, 
.btn-primary:focus, 
.btn-primary:active, 
.btn-primary.active {
  background-color: red;
  border-color: red;
}

.bank-wrapper img {
  display: inline;
  margin: 10px;
  width: 110px;
}